/*     1362025 : 슬라이드형태 이미지출력(메인이미지 적합)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__1362025__ {position:relative;max-width:px;margin:0 auto}
.pm-slide_wide__1362025__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1362025__ .owl-carousel{z-index:auto}
.pm-slide_wide__1362025__ a {border:none}
.pm-slide_wide__1362025__ a img {border:none}
.pm-slide_wide__1362025__ .item {position:relative}

.pm-slide_wide__1362025__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1362025__ .owl-nav {position:relative;width:100%;max-width:1000px;margin:0 auto}
.pm-slide_wide__1362025__ .owl-nav [class*='owl-'] {box-sizing:border-box;position:absolute;bottom:0;z-index:20;width:45px;height:45px;line-height:45px;font-size:0;text-align:center}
.pm-slide_wide__1362025__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:normal;color:#444}
.pm-slide_wide__1362025__ .owl-nav [class*='owl-']:hover {background:rgba(255, 255, 255, .5)}
.pm-slide_wide__1362025__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__1362025__ .owl-nav .owl-next {right:0}
.pm-slide_wide__1362025__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1362025__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1362025__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1362025__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1362025__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1362025__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__1362025__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1362025__ .owl-dots .owl-dot:hover span {background:#556978}

#owl_btn_wrap__1362025__ {position:absolute;right:0;bottom:0;left:0;z-index:10;background:rgba(255, 255, 255, .8)}
#owl_btn__1362025__ {box-sizing:border-box;display:table !important;width:100%;max-width:1000px;margin:0 auto;padding:0 45px}
#owl_btn__1362025__ .item {
	box-sizing:border-box;display:table-cell;position:relative;height:45px;padding:8px 10px;border-left:1px solid rgba(0, 0, 0, .1);
	font-size:14px;font-weight:bold;color:#444;line-height:1.3em;text-align:center;vertical-align:middle;
}
#owl_btn__1362025__ .item:first-child:before {display:none}
#owl_btn__1362025__ .item:last-child {border-right:1px solid rgba(0, 0, 0, .1)}
#owl_btn__1362025__ .item.active, #owl_btn__1362025__ .item:hover {position:relative;background:#556978;color:#ffffff}

.pm-slide_wide__1362025__.build_edit_mode .item {display:none}
.pm-slide_wide__1362025__.build_edit_mode .item:first-child {display:block}
.pm-slide_wide__1362025__.build_edit_mode #owl_btn_wrap__1362025__ {z-index:1210 !important}

.pm-slide_wide__1362025__.empty__1362025__ {padding:30px 10px;font-size:14px;color:#444;text-align:center}

@media all and (max-width:1023px){
	#owl_btn_wrap__1362025__ {display:none !important}
	.pm-slide_wide__1362025__ .owl-nav {position:static}
	.pm-slide_wide__1362025__ .owl-nav [class*='owl-'] {top:50%;bottom:auto;width:30px;height:60px;line-height:60px;margin-top:-30px;background:rgba(255, 255, 255, .6)}
	.pm-slide_wide__1362025__ .owl-nav [class*='owl-']:before {font-size:20px;font-weight:bold}
	.pm-slide_wide__1362025__ .owl-nav [class*='owl-']:hover {background:rgba(255, 255, 255, .8)}
}

@media all and (max-width:767px){
	.pm-slide_wide__1362025__ .owl-nav [class*='owl-'] {width:25px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__1362025__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     1936805 : 실선      */
.solid_line__1936805__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1936805__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #5da02c}

.solid_line__1936805__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1936805__ {height:20px}
}

/*     1717685 : 실선      */
.solid_line__1717685__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1717685__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #ffffff}

.solid_line__1717685__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1717685__ {height:20px}
}

/*     1362065 : 아이콘 + 타이틀 텍스트      */
.title__1362065__ {display:table; width:100%; table-layout:fixed; font-size:0;  padding:13px 0 0 110px;}
.title__1362065__ .icon_img {display:table-cell; width:55px;}
.title__1362065__ .icon_img img {max-width:100%;}
.title__1362065__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}
.title__1362065__ .title a{color:#ffffff;
}


@media all and (min-width:1024px){
	.title__1362065__ .title {font-size:20px;}
}
@media all and (max-width:768px){
  .title__1362065__ {padding:9px 0 0 0;}
  .title__1362065__ .icon_img {width:35px;}
  .title__1362065__ .title a {font-size:14px;}
}

/*     1362075 : 아이콘 + 타이틀 텍스트      */
.title__1362075__ {display:table; width:100%; table-layout:fixed; font-size:0;  padding:13px 0 0 110px;}
.title__1362075__ .icon_img {display:table-cell; width:55px;}
.title__1362075__ .icon_img img {max-width:100%;}
.title__1362075__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}
.title__1362075__ .title a{color:#ffffff;
}


@media all and (min-width:1024px){
	.title__1362075__ .title {font-size:20px;}
}

@media all and (max-width:768px){
  .title__1362075__ {padding:9px 0 0 0;}
  .title__1362075__ .icon_img {width:35px;}
  .title__1362075__ .title a {font-size:14px;}
}

/*     1362085 : 아이콘 + 타이틀 텍스트      */
.title__1362085__ {display:table; width:100%; table-layout:fixed; font-size:0; padding:13px 0 0 110px;}
.title__1362085__ .icon_img {display:table-cell; width:55px;}
.title__1362085__ .icon_img img {max-width:100%;}
.title__1362085__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}
.title__1362085__ .title a{color:#ffffff;
}


@media all and (min-width:1024px){
	.title__1362085__ .title {font-size:20px;}
}

@media all and (max-width:768px){
  .title__1362085__ {padding:9px 0 0 0;}
  .title__1362085__ .icon_img {width:35px;}
  .title__1362085__ .title a {font-size:14px;}
}

/*     1362115 : 이미지 (비율형)      */
.img_ratio__1362115__ {max-width:100%; text-align: center;}
.img_ratio__1362115__ * {box-sizing:border-box; margin:0; padding:0;}
.img_ratio__1362115__ a {display:block; padding:15px 30px;}
.img_ratio__1362115__ a > figure {font-size:0;}
.img_ratio__1362115__ img {width:100%;}
.img_ratio__1362115__ a .title {padding:10px 0; font-weight:600;}


@media (max-width:768px){
.img_ratio__1362115__ a {display:flex; gap:30px;}
.img_ratio__1362115__ a > figure {width:40%;}
.img_ratio__1362115__ a > div {width:60%;}
}

/*     1362155 : 최근 게시글 탭 - 목록형      */
.pm-board_tab_list___1362155__ {display:block;}
.pm-board_tab_list___1362155__ .tab-wrap {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}

.pm-board_tab_list___1362155__ .tab-btn {display:table;width:100%;margin:0;padding:0;list-style-type:none}
.pm-board_tab_list___1362155__ .tab-btn > li {display:table-cell}
.pm-board_tab_list___1362155__ .tab-btn > li > a {
	display:block;padding:11px 8px;
	border:1px solid #dedede;border-left:none;background:#f8f8f8;
	font-size:15px;font-weight:bold;color:#9b9b9b;text-align:center;white-space:nowrap;
}
.pm-board_tab_list___1362155__ .tab-btn > li.on > a,
.pm-board_tab_list___1362155__ .tab-btn > li:hover > a {
	padding:10px 8px 12px;border-top:2px solid #5da02c;border-bottom:none;background:#ffffff;color:#555555;
}
.pm-board_tab_list___1362155__ .tab-btn > li:first-child > a {border-left:1px solid #dedede}

.pm-board_tab_list___1362155__ .tab-btn.tab_col2 > li {width:50%}
.pm-board_tab_list___1362155__ .tab-btn.tab_col3 > li {width:33.3333%}
.pm-board_tab_list___1362155__ .tab-btn.tab_col4 > li {width:25%}
.pm-board_tab_list___1362155__ .tab-btn.tab_col5 > li {width:20%}
.pm-board_tab_list___1362155__ .tab-btn.tab_col6 > li {width:16.6666%}

.pm-board_tab_list___1362155__ .tab-cont {display:none;padding:15px 10px;border:1px solid #dedede;border-top:none;background:#ffffff}
.pm-board_tab_list___1362155__ .tab-cont.on {display:block}
.pm-board_tab_list___1362155__ .tab-cont ul {margin:0;padding:0;list-style:none}
.pm-board_tab_list___1362155__ .tab-cont ul li {font-size:15px;line-height:22px; margin-bottom:14px;}
.pm-board_tab_list___1362155__ .tab-cont ul li:last-child {margin-bottom:0;}
.pm-board_tab_list___1362155__ .tab-cont a {display:block}
.pm-board_tab_list___1362155__ .tab-cont a dl {position:relative;margin:0;padding:0}
.pm-board_tab_list___1362155__ .tab-cont a dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333; font-size:15px; font-family:'Pretendard';
}
.pm-board_tab_list___1362155__ .tab-cont a dl dt .bullet {display:inline-block;width:10px;text-align:center}
.pm-board_tab_list___1362155__ .tab-cont a dl dt .bullet:before {content:'·'}
.pm-board_tab_list___1362155__ .tab-cont a:hover dt {text-decoration:underline;}
.pm-board_tab_list___1362155__ .tab-cont .bd_blank {border-bottom-color:transparent}
.pm-board_tab_list___1362155__ .tab-cont .bd_blank span {display:block;color:#333}
.pm-board_tab_list___1362155__ .tab-cont .comment {font-weight:normal;color:#d00000}
.pm-board_tab_list___1362155__ .tab-cont .new_icon {margin-left:5px}
.pm-board_tab_list___1362155__ .tab-cont .bd_empty {font-size:13px;color:#666;text-align:center}

.pm-board_tab_list___1362155__ .tab-cont.date_show a dl {padding-right:110px}
.pm-board_tab_list___1362155__ .tab-cont.date_show a dl dd {position:absolute;right:0;top:0;margin:0;font-size:15px;font-family:Arial;color:#888}

.pm-board_tab_list___1362155__ .tab-cont.date_show a dl dd .bd_name {display:inline-block;padding-right:6px;font-size:15px}
.pm-board_tab_list___1362155__ .tab-cont.date_show a dl dd .bd_date {display:inline-block;position:relative;padding-left:6px;font-size:15px}
.pm-board_tab_list___1362155__ .tab-cont.date_show a dl dd .bd_date:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:8px;margin:auto;background-color:#aaa}

@media (min-width:1024px){
	.pm-board_tab_list___1362155__ .tab-cont {padding:22px 20px}
}

/*     1528685 : YouTube 동영상 플레이어      */
/* farm */
.farm__1528685__ {display:table;width:100%}
.farm__1528685__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1528685__ {display:block;overflow:hidden;position:relative;height:175px; padding:0; margin-right:50px;}
.player__1528685__ .player-item,
.player__1528685__ iframe,
.player__1528685__ embed,
.player__1528685__ object,
.player__1528685__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1528685__.player-16by9 {padding-bottom:56.25%}
.player__1528685__.player-4by3 {padding-bottom:75%}

@media (max-width:768px){
.player__1528685__ {margin-right:0;}
}

/*     1362165 : 이미지      */
.img__1362165__ {display:block; position:relative; max-width:100%; text-decoration:none; vertical-align:top;}
.img__1362165__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;
	width:100%; height:100%; background:#000000; opacity:0; -webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img__1362165__ * {box-sizing:border-box;}
.img__1362165__ .figure {display:block; overflow:hidden;}
.img__1362165__ .figure img {width:100%; vertical-align:top; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.img__1362165__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__1362165__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__1362165__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:top;}
.img__1362165__ .caption .cap_text1 {display:block; font-size:18px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__1362165__ .caption .cap_text2 {display:block; margin-top:2px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__1362165__:hover:before {content:''; opacity:.3;}
.img__1362165__:hover .figure img {-webkit-transform:scale(1.08); -moz-transform:scale(1.08); -o-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}

@media all and (min-width:768px){
	.img__1362165__ .caption .caption_inner {padding:20px;}
	.img__1362165__ .caption .cap_text1 {font-size:20px;}
	.img__1362165__ .caption .cap_text2 {margin-top:3px; font-size:14px;}
}

@media all and (min-width:1024px){
	.img__1362165__ .caption .caption_inner {padding:30px;}
	.img__1362165__ .caption .cap_text1 {font-size:23px; line-height:1.3em;}
	.img__1362165__ .caption .cap_text1 > span {display:inline-block; position:relative; padding-top:6px; vertical-align:top;}
	.img__1362165__ .caption .cap_text1 > span:before {
		content:''; position:absolute; top:0; left:0; right:0; width:0; height:1px; background:#ffffff; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img__1362165__ .caption .cap_text2 {margin-top:5px; font-size:15px; line-height:1.5em;}
	.img__1362165__:hover .caption .cap_text1 > span:before {width:100%;}
}

/*     1362175 : 이미지      */
.img__1362175__ {display:block; position:relative; max-width:100%; text-decoration:none; vertical-align:top;}
.img__1362175__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;
	width:100%; height:100%; background:#000000; opacity:0; -webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img__1362175__ * {box-sizing:border-box;}
.img__1362175__ .figure {display:block; overflow:hidden;}
.img__1362175__ .figure img {width:100%; vertical-align:top; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.img__1362175__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__1362175__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__1362175__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:top;}
.img__1362175__ .caption .cap_text1 {display:block; font-size:18px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__1362175__ .caption .cap_text2 {display:block; margin-top:2px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__1362175__:hover:before {content:''; opacity:.3;}
.img__1362175__:hover .figure img {-webkit-transform:scale(1.08); -moz-transform:scale(1.08); -o-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}

@media all and (min-width:768px){
	.img__1362175__ .caption .caption_inner {padding:20px;}
	.img__1362175__ .caption .cap_text1 {font-size:20px;}
	.img__1362175__ .caption .cap_text2 {margin-top:3px; font-size:14px;}
}

@media all and (min-width:1024px){
	.img__1362175__ .caption .caption_inner {padding:30px;}
	.img__1362175__ .caption .cap_text1 {font-size:23px; line-height:1.3em;}
	.img__1362175__ .caption .cap_text1 > span {display:inline-block; position:relative; padding-top:6px; vertical-align:top;}
	.img__1362175__ .caption .cap_text1 > span:before {
		content:''; position:absolute; top:0; left:0; right:0; width:0; height:1px; background:#ffffff; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img__1362175__ .caption .cap_text2 {margin-top:5px; font-size:15px; line-height:1.5em;}
	.img__1362175__:hover .caption .cap_text1 > span:before {width:100%;}
}

/*     1362185 : 이미지      */
.img__1362185__ {display:block; position:relative; max-width:100%; text-decoration:none; vertical-align:top; margin-top:0px;}
.img__1362185__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;
	width:100%; height:100%; background:#000000; opacity:0; -webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img__1362185__ * {box-sizing:border-box;}
.img__1362185__ .figure {display:block; overflow:hidden;}
.img__1362185__ .figure img {width:100%; vertical-align:top; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.img__1362185__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__1362185__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__1362185__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:top;}
.img__1362185__ .caption .cap_text1 {display:block; font-size:18px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__1362185__ .caption .cap_text2 {display:block; margin-top:2px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__1362185__:hover:before {content:''; opacity:.3;}
.img__1362185__:hover .figure img {-webkit-transform:scale(1.08); -moz-transform:scale(1.08); -o-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}

@media all and (min-width:768px){
	.img__1362185__ .caption .caption_inner {padding:20px;}
	.img__1362185__ .caption .cap_text1 {font-size:20px;}
	.img__1362185__ .caption .cap_text2 {margin-top:3px; font-size:14px;}
}

@media all and (min-width:1024px){
	.img__1362185__ .caption .caption_inner {padding:30px;}
	.img__1362185__ .caption .cap_text1 {font-size:23px; line-height:1.3em;}
	.img__1362185__ .caption .cap_text1 > span {display:inline-block; position:relative; padding-top:6px; vertical-align:top;}
	.img__1362185__ .caption .cap_text1 > span:before {
		content:''; position:absolute; top:0; left:0; right:0; width:0; height:1px; background:#ffffff; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img__1362185__ .caption .cap_text2 {margin-top:5px; font-size:15px; line-height:1.5em;}
	.img__1362185__:hover .caption .cap_text1 > span:before {width:100%;}
}

/*     1645225 : 이미지      */
.img__1645225__ {display:block; position:relative; max-width:100%; text-decoration:none; vertical-align:top;}
.img__1645225__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;
	width:100%; height:100%; background:#000000; opacity:0; -webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img__1645225__ * {box-sizing:border-box;}
.img__1645225__ .figure {display:block; overflow:hidden;}
.img__1645225__ .figure img {width:100%; vertical-align:top; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.img__1645225__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__1645225__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__1645225__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:top;}
.img__1645225__ .caption .cap_text1 {display:block; font-size:18px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em;}
.img__1645225__ .caption .cap_text2 {display:block; margin-top:2px; font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-.03em;}
.img__1645225__:hover:before {content:''; opacity:.3;}
.img__1645225__:hover .figure img {-webkit-transform:scale(1.08); -moz-transform:scale(1.08); -o-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}

@media all and (min-width:768px){
	.img__1645225__ .caption .caption_inner {padding:20px;}
	.img__1645225__ .caption .cap_text1 {font-size:20px;}
	.img__1645225__ .caption .cap_text2 {margin-top:3px; font-size:14px;}
}

@media all and (min-width:1024px){
	.img__1645225__ .caption .caption_inner {padding:30px;}
	.img__1645225__ .caption .cap_text1 {font-size:23px; line-height:1.3em;}
	.img__1645225__ .caption .cap_text1 > span {display:inline-block; position:relative; padding-top:6px; vertical-align:top;}
	.img__1645225__ .caption .cap_text1 > span:before {
		content:''; position:absolute; top:0; left:0; right:0; width:0; height:1px; background:#000000; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img__1645225__ .caption .cap_text2 {margin-top:5px; font-size:15px; line-height:1.5em;}
	.img__1645225__:hover .caption .cap_text1 > span:before {width:100%;}
}

/*     1362135 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
 #popCloseBtn {
   width: auto;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    right: 0;
    background: #000;
    color: #fff;
    padding: 3px 14px;
      }
    #popupDiv {  /* 팝업창 css */
   width: auto;
    height: auto;
    border: 10px solid #000;
    top: 40%;
    left: 50%;
    margin: -450px 0 0 -450px;
    z-index: 99999999;
    position: fixed;
    display: none;
	background:#ffffff;
    }    
#popupDiv img {    width: 100%;}
.popup {position: relative; display: block; width: 100%;}
#popOpenBtn {width: 100%; margin: 0 auto; background: none; color: #fff; padding: 3px 14px; border-radius: 8px; border: 1px solid #ffffff; display: block; margin-top: 5px; margin-bottom: 22px; font-size:18px;}
#popOpenBtn:focus { outline: none; }

.pm-banner_slide_basic__1362135__ {max-width:px; margin:0 auto;}
.pm-banner_slide_basic__1362135__ a {display:block; border:none; text-decoration:none;}
.pm-banner_slide_basic__1362135__ a img {border:none;}
.pm-banner_slide_basic__1362135__.slide_zindex .owl-item {z-index:1;}
.pm-banner_slide_basic__1362135__ .item {position:relative;}
.pm-banner_slide_basic__1362135__ .item img {vertical-align:top;}

.pm-banner_slide_basic__1362135__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__1362135__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:26px; height:40px; line-height:40px; margin-top:-20px; background:rgba(0, 0, 0, .2);
	font-size:0; text-align:center; cursor:pointer; -webkit-transition:.2s all ease; transition:.2s all ease;
}
.pm-banner_slide_basic__1362135__ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:18px; font-weight:normal; color:#fff;}
.pm-banner_slide_basic__1362135__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3);}
.pm-banner_slide_basic__1362135__ .owl-controls .owl-nav .owl-prev {left:0;}
.pm-banner_slide_basic__1362135__ .owl-controls .owl-nav .owl-next {right:0;}
.pm-banner_slide_basic__1362135__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__1362135__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__1362135__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__1362135__ .owl-dots {box-sizing:border-box; position:absolute; top:-30px; left:0; width:100%; height:30px; padding:10px 0; font-size:0; text-align:right;}
.pm-banner_slide_basic__1362135__ .owl-dots .owl-dot {display:inline-block;}
.pm-banner_slide_basic__1362135__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:12px; height:12px; margin:0 3px;
	background:#d5d5d5; border-radius:50%;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__1362135__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1362135__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363; background:none;}

.pm-banner_slide_basic__1362135__.empty__1362135__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-banner_slide_basic__1362135__.build_edit_mode .item {display:none;}
.pm-banner_slide_basic__1362135__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__1362135__ .owl-controls .owl-nav [class*='owl-'] {width:32px; height:50px; line-height:50px; margin-top:-25px;}
	.pm-banner_slide_basic__1362135__ .owl-controls .owl-nav [class*='owl-']:before{font-size:20px;}
}

@media all and (max-width:767px) {
	#popCloseBtn {margin: 0 auto; position: absolute; bottom: -30px; right: 0; left: 0; background: #000; color: #fff; padding: 3px 14px; border: 0; height: 30px; width: 80px;}
	#popOpenBtn {width: 100%; padding: 3px 5px;}
	#popupDiv {width: 98%; height: auto; border: 10px solid #000; top: 10%; right: 0; left: 0; margin: -245px 0 0 -245px; z-index: 9999999; position: fixed; display: none; margin: 0 auto;}
}

/*     1362205 : 이미지 (비율형)      */
.img_ratio__1362205__ {max-width:100%;vertical-align:top}
.img_ratio__1362205__ * {box-sizing:border-box}
.img_ratio__1362205__ a {display:block;vertical-align:top}
.img_ratio__1362205__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1362205__ img {width:auto}
}

/*     1362215 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_responsive__1362215__ {max-width:1200px;margin:0 auto}
.pm-goods_slide_responsive__1362215__ .item {position:relative;padding:0 1px}
.pm-goods_slide_responsive__1362215__ .item > a {box-sizing:border-box;display:block;border:1px solid #ddd;background:#fff}

.pm-goods_slide_responsive__1362215__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__1362215__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-goods_slide_responsive__1362215__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-goods_slide_responsive__1362215__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-goods_slide_responsive__1362215__ .owl-nav .owl-prev {left:0}
.pm-goods_slide_responsive__1362215__ .owl-nav .owl-next {right:0}
.pm-goods_slide_responsive__1362215__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__1362215__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__1362215__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__1362215__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_responsive__1362215__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__1362215__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-goods_slide_responsive__1362215__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__1362215__ .owl-dots .owl-dot:hover span {background:#4e5363}

.pm-goods_slide_responsive__1362215__ .figure .item img {vertical-align:top}

.pm-goods_slide_responsive__1362215__ .caption_wrap {}
.pm-goods_slide_responsive__1362215__ .caption {margin:0;padding:12px 10px;font-size:13px;line-height:1.5em;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__1362215__ .caption dt > span {display:block;margin:2px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_responsive__1362215__ .caption dt > span:first-child {margin-top:0}
.pm-goods_slide_responsive__1362215__ .caption dd {margin:5px 0 0}
.pm-goods_slide_responsive__1362215__ .caption dd > span {display:block;margin:2px 0 0}
.pm-goods_slide_responsive__1362215__ .caption dd > span:first-child {margin-top:0}
.pm-goods_slide_responsive__1362215__ .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__1362215__ .caption .goods_info {display:none;font-size:13px;color:#888;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__1362215__ .caption .price_wrap .sijung_price {display:inline-block;font-size:13px;color:#888;text-decoration:line-through}
.pm-goods_slide_responsive__1362215__ .caption .price_wrap .price {display:inline-block;margin-left:5px;font-size:15px;font-weight:bold;color:#333}
.pm-goods_slide_responsive__1362215__ .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.pm-goods_slide_responsive__1362215__ .caption .icon {padding-top:5px}
.pm-goods_slide_responsive__1362215__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}

.pm-goods_slide_responsive__1362215__.empty__1362215__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-goods_slide_responsive__1362215__ .owl-stage {padding-left:1px}
	.pm-goods_slide_responsive__1362215__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-goods_slide_responsive__1362215__ .owl-nav [class*='owl-']:before{font-size:20px}
	.pm-goods_slide_responsive__1362215__ .owl-nav .owl-prev {left:1px}
	.pm-goods_slide_responsive__1362215__ .owl-nav .owl-next {right:1px}

	.pm-goods_slide_responsive__1362215__ .caption {padding:20px}
	.pm-goods_slide_responsive__1362215__ .caption dt > span {margin-top:3px}
	.pm-goods_slide_responsive__1362215__ .caption dd {margin-top:10px}
	.pm-goods_slide_responsive__1362215__ .caption .goods_name {font-size:16px}
	.pm-goods_slide_responsive__1362215__ .caption .goods_info {display:block}
	.pm-goods_slide_responsive__1362215__ .caption .price_wrap .sijung_price {font-size:15px}
	.pm-goods_slide_responsive__1362215__ .caption .price_wrap .price {margin-left:8px;font-size:18px}
}

/*     1362255 : 셀 설정      */
.cell_option__1362255__ {display:table;width:100%}
.cell_option__1362255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__1362255__ {padding:1em;}

@media (min-width:1024px){
	.col__1362255__ {padding:25px 50px; border:1px solid #ddd; height: 205px;    box-sizing: border-box;}
}

/*     1362225 : 타이틀 텍스트      */
.title__1362225__ {font-size:0}
.title__1362225__ p {
	padding-bottom:10px;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1362225__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1362225__.style_top p {padding-top:10px}
.title__1362225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1362225__.style_right p {padding-right:14px}
.title__1362225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1362225__.style_bottom p {padding-bottom:7px;     margin-bottom: 10px;}
.title__1362225__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__1362225__.style_left p {padding-left:14px}
.title__1362225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1362225__.style_circle1 p {padding-left:18px}
.title__1362225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1362225__.style_circle2 p {padding-left:18px}
.title__1362225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1362225__ p {font-size:19px}
	.title__1362225__.style_top p:before {width:20px}
	.title__1362225__.style_right p:before {height:20px}
	.title__1362225__.style_bottom p:before {width:20px}
	.title__1362225__.style_left p:before {height:20px}
}

/*     1362235 : 타이틀 텍스트      */
.title__1362235__ {font-size:0}
.title__1362235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1362235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1362235__.style_top p {padding-top:10px}
.title__1362235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1362235__.style_right p {padding-right:14px}
.title__1362235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1362235__.style_bottom p {padding-bottom:12px}
.title__1362235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1362235__.style_left p {padding-left:14px}
.title__1362235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1362235__.style_circle1 p {padding-left:18px}
.title__1362235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1362235__.style_circle2 p {padding-left:18px}
.title__1362235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1362235__ p {font-size:20px}
	.title__1362235__.style_top p:before {width:20px}
	.title__1362235__.style_right p:before {height:20px}
	.title__1362235__.style_bottom p:before {width:20px}
	.title__1362235__.style_left p:before {height:20px}
}

/*     1362245 : 장문 텍스트      */
.textarea__1362245__ p {
	display:block;margin:0;
	margin-top:10px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1362245__ p {font-size:13px}

}

/*     1362265 : 셀 설정      */
.cell_option__1362265__ {display:table;width:100%}
.cell_option__1362265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__1362265__ {padding:1em;}

@media (min-width:1024px){
	.col__1362265__ {padding:25px 50px; border:1px solid #ddd;  height: 205px;  box-sizing: border-box;}
}

/*     1362275 : 타이틀 텍스트      */
.title__1362275__ {font-size:0}
.title__1362275__ p {
	padding-bottom:10px;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1362275__ p:before {content:'';position:absolute;background:#000;font-size:0}

.title__1362275__.style_top p {padding-top:10px}
.title__1362275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1362275__.style_right p {padding-right:14px}
.title__1362275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1362275__.style_bottom p {padding-bottom:7px;     margin-bottom: 10px;}
.title__1362275__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__1362275__.style_left p {padding-left:14px}
.title__1362275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1362275__.style_circle1 p {padding-left:18px}
.title__1362275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1362275__.style_circle2 p {padding-left:18px}
.title__1362275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1362275__ p {font-size:19px}
	.title__1362275__.style_top p:before {width:20px}
	.title__1362275__.style_right p:before {height:20px}
	.title__1362275__.style_bottom p:before {width:20px}
	.title__1362275__.style_left p:before {height:20px}
}

/*     1362285 : 버튼      */
.button_wrap__1362285__ {/*margin-left:-16px;*/}
.button_wrap__1362285__:after {content:'';display:block;clear:both;}
.button__1362285__ {float:left; width:49.5%; margin-right: 1%;font-size:0;}
.button_wrap__1362285__>div:nth-child(2n){margin:0;}

.button__1362285__ a {
		display:block;
	margin:0;
	padding:8px 8px;
	border: 1px solid #ddd;
	border-radius:0px;
	background: #fafafa;
	box-sizing:border-box;
	font-size:13px;
	font-weight:bold;
	color: #1e1e1e;
	text-align:center;
	letter-spacing:-.03em;
	line-height:1.3em;
	margin-bottom:4px;
}

@media all and (min-width:1024px){
	.button_wrap__1362285__ {max-width:390px;}
	.button__1362285__ a {/*padding:15px 25px;*/ font-size:13px;}
	.button__1362285__ a:hover {background-color:#333333;color:#fff;}
}



/*     1362295 : 제목&내용 가로형      */
.text_horizontal__1362295__ .title__1362295__ { position:relative;margin:0 0 5px;padding:8px 15px;font-size:15px;font-weight:bold;color:#fff;line-height:1.5em;letter-spacing:-.03em; background:#9e9e9e;}
/*.text_horizontal__1362295__ .title__1362295__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#fff;}*/
.text_horizontal__1362295__ .text__1362295__ {padding:7px 8px; font-size:15px;color:#000;line-height:1.5em;letter-spacing:-.05em;}

@media all and (min-width:768px){
	.text_horizontal__1362295__:after {content:'';display:block;clear:both}
	.text_horizontal__1362295__ .title__1362295__ {box-sizing:border-box;float:left;margin:0;min-width:100px; text-align: center;}
	.text_horizontal__1362295__ .text__1362295__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1362295__ .title__1362295__ {font-size:13px}
	.text_horizontal__1362295__ .text__1362295__ {font-size:13px}
}

/*     1363215 : 셀 설정      */
.cell_option__1363215__ {display:table;width:100%}
.cell_option__1363215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__1363215__ {display:none;}

@media (min-width:1024px){
	.col__1363215__ {display:none;}
}

/*     1362035 : 한줄 텍스트      */
.col_all__1362035__{display:flex; background:#005; justify-content:center; gap:60px;}
.col_all__1362035__,.col_all__1362035__ *{box-sizing:border-box;}
.col_all__1362035__ .col_left{display:flex; justify-content:center; align-items:center; width:33%; padding-left:10px;}
.col_all__1362035__ .col_mid{display:flex;}
.col_all__1362035__ .col_mid:after{content:''; display:block; clear:both;}
.col_all__1362035__ .col_mid .img_list{float:left; min-width:200px; padding:15px 11px; margin:10px 0; box-sizing:border-box; font-size:0; text-align:center; position:relative;}
.col_all__1362035__ .col_mid .img_list:after{position:absolute; top:57%; right:0; transform:translateY(-50%); width:1px; height:60%; background-color:#ffffff5c; content:'';}
.col_all__1362035__ .col_mid .img_list:nth-child(3):after{display:none;}
.col_all__1362035__ .col_mid .img_list a{display:block; padding-top:10px;}
.col_all__1362035__ .col_mid .img_list p{display:inline-block; position:relative; width:60px; border-radius:50%; box-sizing:border-box; vertical-align:top; margin-right:15px;}
.col_all__1362035__ .col_mid .img_list p img{transition:.5s; filter:grayscale(1); vertical-align:top;}
.col_all__1362035__ .col_mid .img_list:hover p img{margin-top:-10px; filter:none;}
.col_all__1362035__ .col_mid .img_list dl{display:inline-block; text-align:left; margin:0; font-size:14px;}
.col_all__1362035__ .col_mid .img_list dl dt{color:#fff; font-size:20px; font-weight:700;}
.col_all__1362035__ .col_mid .img_list dl dd{margin:0; color:#a9a9a9; font-size:18px; padding-top:3px;}
.col_all__1362035__ .col_right{display:flex;}
.col_all__1362035__ .col_right .caption{display:flex; background:#999; align-items:center; justify-content:center; margin:10px 0 10px 10px;}
.col_all__1362035__ .col_right .caption>p{font-size:19px; color:#000; padding:0 4px; font-weight:700; margin:0;}
.col_all__1362035__ .col_right .wrap{margin:10px 0; background:#fff; text-align:center; padding:0 10px;}
.col_all__1362035__ .col_right .wrap>a{font-size:18px; font-weight:700;}
.col_all__1362035__ .col_right .wrap>a>b{font-size:19px; color:red; font-weight:700;}
.col_all__1362035__ .col_right .wrap>a>img{width:40px; height:40px;}

@media all and (max-width:768px) {
  .col_all__1362035__ {padding:20px 15px; flex-direction:column; gap:0;}
  .col_all__1362035__ > * {width:100% !important;}
  .col_all__1362035__ .col_left {padding:0;}
  .col_all__1362035__ .col_mid .img_list {min-width:auto;}
  .col_all__1362035__ .col_mid .img_list a {padding:0;}
  .col_all__1362035__ .col_mid .img_list p {margin:0 auto; width:40px; height:auto;}
  .col_all__1362035__ .col_mid .img_list dl {text-align:center;}
  .col_all__1362035__ .col_mid .img_list dl dt {font-size:17px;}
  .col_all__1362035__ .col_mid .img_list dl dd {font-size:15px;}
  .col_all__1362035__ .col_right .caption > p {font-size:17px; padding:0 10px;}
  .col_all__1362035__ .col_right .caption > p > br {display:none;}
  .col_all__1362035__ .col_right .wrap {min-width:90px;}
  .col_all__1362035__ .col_right .wrap>a {font-size:17px;}
  .col_all__1362035__ .col_right .wrap>a>b {font-size:17px;}
}

/*     1362305 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive_wrap__1362305__ {border:1px solid #cccccc;background:#ffffff}
.pm-banner_slide_responsive__1362305__ {box-sizing:border-box;max-width:px;margin:0 auto;padding:10px}
.pm-banner_slide_responsive__1362305__ a {border:none}
.pm-banner_slide_responsive__1362305__ a img {border:none}
.pm-banner_slide_responsive__1362305__ .item {position:relative}
.pm-banner_slide_responsive__1362305__ .item img {vertical-align:top}

.pm-banner_slide_responsive__1362305__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__1362305__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_responsive__1362305__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#ddd}
.pm-banner_slide_responsive__1362305__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__1362305__ .owl-nav .owl-prev {left:1px}
.pm-banner_slide_responsive__1362305__ .owl-nav .owl-next {right:1px}
.pm-banner_slide_responsive__1362305__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__1362305__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__1362305__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__1362305__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__1362305__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__1362305__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__1362305__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__1362305__ .owl-dots .owl-dot:hover span {background:#999999}

@media all and (min-width:768px){
	.pm-banner_slide_responsive__1362305__ {padding:12px 15px}
}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__1362305__ {padding:12px 20px}
}

